<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<table class="tx-sis-base" >
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.name" /></td>
		<td>{clubs.name}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.short_name" /></td>
		<td>{clubs.shortName}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.logo" /></td>
		<td>{clubs.logo.originalResource.name}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.street" /></td>
		<td>{clubs.street}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.zip" /></td>
		<td>{clubs.zip}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.city" /></td>
		<td>{clubs.city}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.country" /></td>
		<td>{clubs.country}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.country_code" /></td>
		<td>{clubs.countryCode}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.lng" /></td>
		<td>{clubs.lng}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.lat" /></td>
		<td>{clubs.lat}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.short_info" /></td>
		<td>{clubs.shortInfo}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.description" /></td>
		<td>{clubs.description}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.founding_year" /></td>
		<td>{clubs.foundingYear}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.club_colors" /></td>
		<td>{clubs.clubColors}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.www" /></td>
		<td>{clubs.www}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.email" /></td>
		<td>{clubs.email}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.membership" /></td>
		<td>{clubs.membership}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_clubs.directions" /></td>
		<td>{clubs.directions}</td>
	</tr>
</table>
</html>